## Name

redraw_vlist — Given the name(s) of database objects, regenerate the vlist associated with every shape in view that references the named object(s), either shapes or regions.

## Synopsis

`redraw_vlist` {`object`}

## DESCRIPTION

Given the name(s) of database objects, regenerate the vlist associated with every shape in view that references the named object(s), either shapes or regions. Particularly useful with outboard .inmem database modifications.

## EXAMPLES

No example provided for this command.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.